/* plural; as in 'You scanned 5 business cards' */
"%lu business cards" = "%lu 名片";

/* plural; as in 'You scanned 5 documents' */
"%lu documents" = "%lu 文件";

/* plural; as in 'You synced 5 notes' */
"%lu notes" = "%lu 記事";

/* plural; as in 'You scanned 5 photos' */
"%lu photos" = "%lu 相片";

/* plural; as in 'You scanned 5 receipts' */
"%lu receipts" = "%lu 收據";

/* singular; as in 'You scanned 1 business card' */
"1 business card" = "1張名片";

/* singular; as in 'You scanned 1 document' */
"1 document" = "1份文件";

/* singular; as in 'You synced 1 note' */
"1 note" = "1 則記事";

/* singular; as in 'You scanned 1 photos' */
"1 photo" = "1張相片";

/* singular; as in 'You scanned 1 receipt' */
"1 receipt" = "1張收據";

/* user synced linked notebook first time ($1=notebook name) */
"AnonymousSharedNotebook($1)" = "已和您分享 $1記事本。";

/* multiple notes updated in notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByPerson($1,$2)" = "$1 已在記事本 $2 中更新 {%lu 則新記事}。";

/* multiple notes updated in notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInNotebookByYou($1,$2)" = "$1 已在記事本 $2 中更新 {%lu 則新記事}。";

/* multiple notes updated in current user's notebook (with last update author) ($1=person, $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 已在您的記事本 $2 中更新 {%lu 則新記事}。";

/* multiple notes updated in current user's notebook (with last update by current user) ($1='You', $2=notebook name) */
"MultipleNewNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 已在您的記事本 $2 中更新 {%lu 則新記事}。";

/* multiple notes added to notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToNotebookByPerson($1,$2)" = "$1 已在記事本 $2 中新增 {%lu 則記事}。";

/* multiple notes added to notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToNotebookByYou($1,$2)" = "$1 已在記事本 $2 中新增 {%lu 則記事}。";

/* multiple notes added to notebook ($1=notebook name) */
"MultipleNotesAddedToNoteboookNoPerson($1)" = "已經在記事本 $1 中新增 {%lu 則記事}。";

/* multiple notes added to current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesAddedToYourNotebookByPerson($1,$2)" = "$1 已在您的記事本 $2 中新增 {%lu 則記事}。";

/* multiple notes added to current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesAddedToYourNotebookByYou($1,$2)" = "$1 已在您的記事本 $2 中新增 {%lu 則記事}。";

/* multiple notes added to current user's notebook ($1=notebook name) */
"MultipleNotesAddedToYourNotebookNoPerson($1)" = "已經在您的記事本 $1 中新增 {%lu 則記事}。";

/* multiple notes removed from notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromNotebookByPerson($1,$2)" = "$1 已從記事本 $2 中移除 {%lu 則記事}";

/* multiple notes removed from notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromNotebookByYou($1,$2)" = "$1 已從記事本 $2 中移除 {%lu 則記事}";

/* multiple notes removed from notebook ($1=notebook name) */
"MultipleNotesRemovedFromNoteboookNoPerson($1)" = "已經從記事本 $1 中移除 {%lu 則記事}。";

/* multiple notes removed from current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByPerson($1,$2)" = "$1 已從您的記事本 $2 中移除 {%lu 則記事}";

/* multiple notes removed from current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesRemovedFromYourNotebookByYou($1,$2)" = "$1 已從您的記事本 $2 中移除 {%lu 則記事}";

/* multiple notes removed from current user's notebook ($1=notebook name) */
"MultipleNotesRemovedFromYourNotebookNoPerson($1)" = "已經從您的記事本 $1 中移除 {%lu 則記事}。";

/* multiple notes renamed in notebook ($1=notebook name) */
"MultipleNotesRenamedInNoteboookNoPerson($1)" = "已經在記事本 $1 中重新命名 {%lu 則記事}。";

/* multiple notes renamed in current user's notebook ($1=notebook name) */
"MultipleNotesRenamedInYourNotebookNoPerson($1)" = "已經在您的記事本 $1 中重新命名 {%lu 則記事}。";

/* multiple notes updated in notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInNotebookByPerson($1,$2)" = "$1 已在記事本 $2 中更新 {%lu 則記事}。";

/* multiple notes updated in notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInNotebookByYou($1,$2)" = "$1 已在記事本 $2 中更新 {%lu 則記事}。";

/* multiple notes updated in current user's notebook ($1=person, $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByPerson($1,$2)" = "$1 已在您的記事本 $2 中更新 {%lu 則記事}。";

/* multiple notes updated in current user's notebook by current user ($1='You', $2=notebook name) */
"MultipleNotesUpdatedInYourNotebookByYou($1,$2)" = "$1 已在您的記事本 $2 中更新 {%lu 則記事}。";

/* multiple notes updated in current user's notebook ($1=notebook name) */
"MultipleNotesUpdatedInYourNotebookNoPerson($1)" = "已經在您的記事本 $1 中更新 {%lu 則記事}。";

/* note updated in notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 已對記事本 $3 中的新記事 $2 做了最新更新。";

/* note updated in notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 已對記事本 $3 中的新記事 $2 做了最新更新。";

/* note updated in current user's notebook (with last update author) ($1=person, $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 已對您的記事本 $3 中的新記事 $2 做了最新更新。";

/* note updated in current user's notebook (with last update by current user) ($1='You', $2=note title, $3=notebook name) */
"NewNoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 已對您的記事本 $3 中的新記事 $2 做了最新更新。";

/* note added to notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToNotebookByPerson($1,$2,$3)" = "$1 已將 $2 新增至記事本 $3。";

/* note added to notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToNotebookByYou($1,$2,$3)" = "$1 已將 $2 新增至記事本 $3。";

/* note added to notebook ($1=note title, $2=notebook name) */
"NoteAddedToNoteboookNoPerson($1,$2)" = "$1 已新增至記事本 $2。";

/* note added to current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByPerson($1,$2,$3)" = "$1 已將 $2 新增至您的記事本 $3。";

/* note added to current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteAddedToYourNotebookByYou($1,$2,$3)" = "$1 已將 $2 新增至您的記事本 $3。";

/* note added to current user's notebook ($1=note title, $2=notebook name) */
"NoteAddedToYourNotebookNoPerson($1,$2)" = "$1 已新增至您的記事本 $2。";

/* notebook no longer shared with current user ($1=person, $2=notebook name) */
"NotebookNoLongerSharedWithYou($1,$2)" = "$1 已不再與您共用記事本 $2。";

/* note removed from notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByPerson($1,$2,$3)" = "$1 已將 $2 從記事本 $3 中移除。";

/* note removed from notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromNotebookByYou($1,$2,$3)" = "$1 已將 $2 從記事本 $3 中移除。";

/* note removed from notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromNoteboookNoPerson($1,$2)" = "$1 已從記事本 $2 中移除。";

/* note removed from current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByPerson($1,$2,$3)" = "$1 已將 $2 從您的記事本 $3 中移除。";

/* note removed from current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteRemovedFromYourNotebookByYou($1,$2,$3)" = "$1 已將 $2 從您的記事本 $3 中移除。";

/* note removed from current user's notebook ($1=note title, $2=notebook name) */
"NoteRemovedFromYourNotebookNoPerson($1,$2)" = "$1 已從您的記事本 $2 中移除。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInNotebookByPerson($1,$2,$3,$4)" = "$1 在記事本 $3 中已重新命名為 $2。$4 已做最新更新。";

/* note renamed in notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInNotebookByYou($1,$2,$3,$4)" = "$1 在記事本 $3 中已重新命名為 $2。$4 已做最新更新。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name, $4=last update author) */
"NoteRenamedAndUpdatedInYourNotebookByPerson($1,$2,$3,$4)" = "$1 在您的記事本 $3 中已重新命名為 $2。$4 已做最新更新。";

/* note renamed in current user's notebook, last update by current user ($1=old note title, $2=new note title, $3=notebook name, $4='You') */
"NoteRenamedAndUpdatedInYourNotebookByYou($1,$2,$3,$4)" = "$1 在您的記事本 $3 中已重新命名為 $2。$4 已做最新更新。";

/* note renamed in notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInNotebookNoPerson($1,$2,$3)" = "$1 在記事本 $3 中已重新命名為 $2。";

/* note renamed in current user's notebook ($1=old note title, $2=new note title, $3=notebook name) */
"NoteRenamedInYourNotebookNoPerson($1,$2,$3)" = "$1 在您的記事本 $3 中已重新命名為 $2。";

/* note shared ($1=person, $2=note title) */
"NoteSharedByPerson($1,$2)" = "$1已共享$2。";

/* note shared by current user ($1='You', $2=note title) */
"NoteSharedByYou($1,$2)" = "$1已共享$2。";

/* person stopped sharing note ($1=person, $2=note title) */
"NoteStoppedSharingByPerson($1,$2)" = "$1已停止共享$2。";

/* current user stopped sharing note ($1='You', $2=note title) */
"NoteStoppedSharingByYou($1,$2)" = "$1已停止共享$2。";

/* note updated in notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByPerson($1,$2,$3)" = "$1 已對記事本 $3 中的 $2 做了最新更新。";

/* note updated in notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInNotebookByYou($1,$2,$3)" = "$1 已對記事本 $3 中的 $2 做了最新更新。";

/* multiple notes updated in notebook ($1=notebook name) */
"NoteUpdatedInNotebookNoPerson($1)" = "已經在記事本 $1 中更新 {%lu 則記事}。";

/* note updated in notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInNotebookNoPerson($1,$2)" = "$1 已在記事本 $2 中更新。";

/* note updated in current user's notebook ($1=person, $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByPerson($1,$2,$3)" = "$1 已對您的記事本 $3 中的 $2 做了最新更新。";

/* note updated in current user's notebook by current user ($1='You', $2=note title, $3=notebook name) */
"NoteUpdatedInYourNotebookByYou($1,$2,$3)" = "$1 已對您的記事本 $3 中的 $2 做了最新更新。";

/* note updated in current user's notebook ($1=note title, $2=notebook name) */
"NoteUpdatedInYourNotebookNoPerson($1,$2)" = "$1 已在您的記事本 $2 中更新。";

/* person invited person to notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToNotebook($1,$2,$3)" = "$1 已邀請 $2 加入記事本 $3。";

/* person invited person to current user's notebook ($1=sender, $2=recipient, $3=notebook name */
"PersonInvitedPersonToYourNotebook($1,$2,$3)" = "$1 已邀請 $2 加入您的記事本 $3。";

/* person joined notebook ($1=person, $2=notebook name) */
"PersonJoinedNotebook($1,$2)" = "$1 已加入記事本 $2。";

/* person joined current user's notebook ($1=person, $2=notebook name) */
"PersonJoinedYourNotebook($1,$2)" = "$1 已加入您的記事本 $2。";

/* person left notebook ($1=person, $2=notebook name) */
"PersonLeftNotebook($1,$2)" = "$1 已離開記事本 $2。";

/* person left current user's notebook ($1=person, $2=notebook name) */
"PersonLeftYourNotebook($1,$2)" = "$1 已離開您的記事本 $2。";

/* notebook no longer shared publicly ($1=person, $2=notebook name) */
"PublicNotebookNoLongerShared($1,$2)" = "$1 已經不再公開共用 $2。";

/* reminder triggered ($1=note title, $2=notebook name) */
"Reminder($1,$2)" = "提醒：在 $2 中的 $1";

/* user synced linked notebook first time ($1=owner name, $2=notebook name) */
"SomeoneSharedNotebook($1,$2)" = "$1已與您共享 $2。";

/* note sync conflict in notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInNotebook($1,$2,$3)" = "與記事本 $2 中的 $1 發生同步處理衝突。您的記事的版本處於 $3。";

/* note sync conflict in current user's notebook ($1=note title, $2=notebook name, $3=conflicting changes notebook name) */
"SyncConflictInYourNotebook($1,$2,$3)" = "與您的記事本 $2 中的 $1 發生同步處理衝突。您的記事的版本處於 $3。";

/* You */
"You" = "您";

/* current user invited person to notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToNotebook($1,$2,$3)" = "$1 已邀請 $2 加入記事本 $3。";

/* current user invited person to his/her notebook ($1='You', $2=recipient, $3=notebook name */
"YouInvitedPersonToYourNotebook($1,$2,$3)" = "$1 已邀請 $2 加入您的記事本 $3。";

/* current user joined notebook ($1='You', $2=notebook name) */
"YouJoinedNotebook($1,$2)" = "$1 已加入記事本 $2。";

/* current user left notebook ($1='You', $2=notebook name) */
"YouLeftNotebook($1,$2)" = "$1 已離開記事本 $2。";

/* user scanned one type of document */
"YouScanned1DocumentType($1)" = "您已掃描了 $1。";

/* user scanned two types of documents */
"YouScanned2DocumentTypes($1,$2)" = "您掃描了 $1 以及 $2。";

/* user scanned three types of documents */
"YouScanned3DocumentTypes($1,$2,$3)" = "您掃描了 $1、$2 和 $3。";

/* user scanned four types of documents */
"YouScanned4DocumentTypes($1,$2,$3,$4)" = "您掃描了 $1、$2、$3 和 $4。";

/* user scanned notes into notebook ($1=note count string 'n note(s)', $2=notebook name) */
"YouScannedIntoNotebook($1,$2)" = "您已掃描了 $1 至 $2記事本。";
